PLAKAR-INFO(1)

NAME
plakar-info - Display detailed information about internal structures

SYNOPSIS
plakar info [-errors] [snapshot]

DESCRIPTION
The plakar info command provides detailed information about a Plakar repository and snapshots. The type of information displayed depends on the specified argument. Without any arguments, display information about the repository.

The options are as follows:

-errors
    Show errors within the specified snapshot.

EXIT STATUS

EXAMPLES
Show repository information:

    $ plakar info

Show detailed information for a snapshot:

    $ plakar info abc123

Show errors within a snapshot:

    $ plakar info -errors abc123

SEE ALSO
plakar(1), plakar-backup(1)